<!DOCTYPE html>
<html>
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	div{
		border: 2px solid lightgrey;
		height: 40%;
		width: 35%;
		border-radius: 25%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		box-shadow: 5px 10px 18px #888888;
		
	}
	button{
		border: 2px solid white;
		padding:10px 50px;
		text-decoration: none;
		box-shadow:0, 0, 0 , 0.16 ;
	}
	button:hover{
		border: 2px solid white;
		background: #217ccc;
		
	}
	
</style>
<body>
<div>
<h2>My First JavaScript</h2>
<p id="demo" >Here shows Nepal's time</p>
<button type="button" onclick="document.getElementById('demo').innerHTML = Date()">TIME ZONE</button>
</div>
</body>
</html> 